Subject: Fw: Next steps with draft-ietf-opsawg-mpls-tp-oam-def

From: Adrian Farrel <[email-masked]>
Date: Tue, 14 Sep 2010 16:28:18 +0100

Please be aware of the status of this document that passed through IETF last 
call some time back.

Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Cc: "Scott Bradner" <[email-masked]>; 
<[email-masked]>; <[email-masked]>
Sent: Tuesday, September 14, 2010 4:25 PM
Subject: Next steps with draft-ietf-opsawg-mpls-tp-oam-def

> Hi OPSAWG,
>
> I am the Responsible AD for taking this I-D through the IETF last call and 
> IESG evaluation process.
>
> This draft passed working group and IETF last call and has been discussed 
> by the IESG. During the IESG evaluation a question was raised about the 
> scope of the document. In particular, the authors were asked to clarify 
> whether this document was intended to apply to all uses of the OAM acronym 
> in the IETF, or whether it was strictly limited to the use of OAM in the 
> MPLS-TP work. The IESG felt that the current document text attempts to 
> strongly influence the IETF-wide behavior while being an Informational 
> document that describes the use of the acronym in the MPLS-TP project. The 
> IESG considered this to be sitting on the fence and asked the authors to 
> polarise the document one way or the other.
>
> Either change would be a considerable modification to the text that would 
> be larger than reasonable at this stage in the publication process.
>
> Consequently, I am returning the document to the working group. I 
> understand that the authors have decided on the way they wish to take the 
> document forward, and I look forward to seeing a new publication request 
> in the near future.
>
> (The document will show up in the Data Tracker in "AD is Watching" state. 
> This is a quirk of the process, and when a new publication request is 
> issued by the WG, normal business will resume.)
>
> Thanks,
> Adrian